Microsoft announced a security vulnerability in Exchange Server 5.5. The vulnerability can let an attacker remotely compromise the server. For more information, see the following URL:

http://www.secadministrator.com/articles/index.cfm?articleid=26048